Innstillinger for EPSON Scan

Dialogboksen Innstillinger for EPSON Scan (kun tilgjengelig for bestemt modell)

NPD4776-00 5.0 NO


Bruke dialogboksen Innstillinger for EPSON Scan

Velg skanner
Tilkobling
Nettverksskanneradresse
Skannerstatus
I dialogboksen Innstillinger for EPSON Scan kan du angi tilkoblingsmåten for skanneren og angi innstillinger for nettverksskanning.
Merk:
Du må logge på med administratorrettigheter. Innstillingene som angis av administratoren, gjelder for alle brukere.

Velg skanner

Velg din skanner fra listen.
Til toppen

Tilkobling

Velg Lokal eller Nettverk alt etter hvordan datamaskinen er koblet til den valgte skanneren.
Tilkoblingsmetodene vises kun når du bruker en modell som støtter nettverkstilkobling.
Til toppen

Nettverksskanneradresse

Denne innstillingen vises når Nettverk er valgt for tilkobling. Som adresse kan du bruke skannernavnet og IP-adressen, eller vertsnavnet for EPSON Network Image Express, EPSON Network Image Express Card, kopieringsserver, utskriftsserver eller PCen som bruker EPSON Scan Server.
Merk:
Du må logge på som administrator. Kun brukere med administratorrettigheter kan angi og slette adressen, og redigere skannernavnet som er angitt for alle brukere.

Liste med nettverksskannere

Velg Skannernavn og IP-adressen eller vertsnavnet.
Merk:
  • For å slette skannernavnet og IP-adressen eller vertsnavnet, velger du det og klikker på Slett.
  • Når du starter opp vises Innstillinger for EPSON Scan og deretter Nettverksskanneradresse-listen, og nettverksskanneren øverst på listen er valgt.

Legg til-knappen

Klikk på denne knappen for å åpne dialogboksen Legg til, som du kan bruke til å angi skannernavnet og søke etter eller velge en IP-adresse. Se Bruke dialogboksen Legg til for mer informasjon.

Rediger-knappen

Klikk på denne knappen for å endre skannernavnet som er oppført i listen.

Oppdater-knappen / Stopp-knappen

Klikk på Oppdater-knappen for å oppdatere innholdet i listen. Hvis du vil stoppe oppdateringen av listen, klikker du på Stopp-knappen.
Merk:
Nettverksskanneren som er lagt til manuelt i dialogboksen Legg til, er ikke oppdatert.

Slett-knappen

Klikk på denne knappen for å slette nettverksskanneren i listen.
Til toppen

Skannerstatus

Klikk på Test-knappen eller Vedlikehold-knappen for å sjekke status for skanneren.

Test-knappen

Klikk på Test-knappen for å teste statusen til skanneren som er koblet til datamaskinen eller valgt i listen Nettverksskanneradresse. Når testen er fullført, vises informasjon om skannerstatusen i dialogboksen som vises når du klikker på knappen.

Vedlikehold-knappen

Klikk på knappen Vedlikehold for å vise vedlikeholdsdialogboksen. Se Bruke dialogboksen Vedlikehold for mer informasjon.
Merk:
Avhengig av hvilken skannermodell du bruker, kan det hende at denne funksjonen ikke er tilgjengelig.

Utkoblingstimer-knappen (kun for den angitte maskinen)

Viser dialogboksen med innstillinger for Utkoblingstimer. Se Bruke dialogboksen Utkoblingstimer for mer informasjon.
Dersom det vises en feilmelding, sjekker du status for skanneren som er i bruk.
  • Er skanneren tilkoblet datamaskinen?
  • Er skanneren slått på?

Innstilling for tidsavbrudd (sekunder)

Angi innstillingen av tidsavbrudd for nettverkstilkoblingen.
Til toppen


Bruke dialogboksen Legg til

Skannernavn
Søk etter adresse
Skriv inn adresse
Ved hjelp av denne dialogboksen kan du søke etter eller legge til en IP-adresse, og angi det skannernavnet du har. Skannernavnet og IP-adressen legges til i adresselisten i dialogboksen Innstillinger for EPSON Scan. Du kan legge inn inntil 50 IP-adresser.

Skannernavn

Angi skannernavnet.
Merk:
Skanner x (x er et tall fra 1 til 50) legges inn som standard for Skannernavn.
Til toppen

Søk etter adresse

Søk etter IP-adressen. Når du klikker på Legg til for å åpne dialogboksen Legg til, søkes det automatisk etter IP-adressen.
Merk:
Du kan søke etter nettverksskanneren (IP-adressen) som er plassert i samme segment i datamaskinen. Nettverksskanneren (IP-adressen) eller kopieringsserveren som er delt på nettverket med EPSON Scan Server, blir ikke søkt. Noen nettverksskannerbokser blir heller ikke søkt. Hvis du ikke kan søke etter nettverksskanneren, velger du Skriv inn adresse og skriver inn IP-adressen manuelt.

Adresse-listen

Vis de søkte IP-adressene i søkerekkefølge.

Prøv på nytt-knappen

Søk etter IP-adressen eller vertsnavnet igjen. Hvis du ikke velger Søk etter adresse, blir Prøv på nytt-knappen nedtonet og er ikke tilgjengelig.

Stopp-knappen

Klikk på Stopp-knappen for å stoppe søket.
Til toppen

Skriv inn adresse

Hvis du ikke kan søke etter IP-adressen, kan du angi IP-adressen eller vertsnavnet manuelt.


Bruke dialogboksen Vedlikehold

Totalt antall skanninger
Papirinnm.rull/Oppdelingspute (kun tilgjengelig for bestemt modell)
Rengjøring-knapp (kun tilgjengelig for angitt modell)
Kalibrering-knapp (kun tilgjengelig for angitt modell)
Dialogboksen Vedlikehold inneholder informasjon om det totale antallet skannede ark, eller status for rekvisita.
Merk:
  • Avhengig av hvilken skannermodell du bruker, kan det hende at denne funksjonen ikke er tilgjengelig.
  • Det kan hende at visse elementer og innstillinger ikke vises, avhengig av hvilken skanner du bruker. Les instruksjonene for skanneren.

Totalt antall skanninger

Viser alle bilder som er skannet fra enten ADF eller dokumenttabellen. Totalantallet kan ikke tilbakestilles.
Til toppen

Papirinnm.rull/Oppdelingspute (kun tilgjengelig for bestemt modell)

Antall skanninger

Viser antall ark du har skannet med skanneren.

Tilbakestill-knappen

Du tilbakestiller Antall skanninger med knappen Tilbakestill. Dersom antall skanninger overstiger maksimalt antall ark som er tillatt for livssyklusen til et konsumprodukt, vises en melding som ber deg om å bytte ut Papirinnmatingsrull/Oppdelingspute. Når du har satt inn en ny Papirinnmatingsrull/Oppdelingspute, tilbakestiller du antall skannede ark i henhold til instruksjonene som vises.

Levetid

Viser maksimalt antall ark en Papirinnmatingsrull/Oppdelingspute kan behandle i løpet av levetiden. Dersom antallet skannede ark overstiger grensen, vises en melding som ber deg om å bytte Papirinnmatingsrull/Oppdelingspute.
Til toppen

Rengjøring-knapp (kun tilgjengelig for angitt modell)

Rengjør lesedelen av skanneren. Du bør gjøre rent dersom du oppdager skitt eller avfall på skannede dokumenter, eller dersom papiret ikke mates som det skal.
Se bruksanvisningen til skanneren for mer informasjon om hvordan du rengjør den.
Til toppen

Kalibrering-knapp (kun tilgjengelig for angitt modell)

Samstemmer farger for å sikre at fargetonene i dokumentet skannes korrekt. Du bør kalibrere i følgende situasjoner:
  • Hvis fargetone eller klarhet i originalen er annerledes enn på det skannede dokumentet.
  • Dersom loddrette striper vises på de skannede dokumentene.
Se bruksanvisningen til skanneren for mer informasjon om hvordan du kalibrerer.


Bruke dialogboksen Utkoblingstimer

Utkoblingstimer (minutter)
Merk:
Avhengig av hvilken skannermodell du bruker, kan det hende at denne funksjonen ikke er tilgjengelig.

Utkoblingstimer (minutter)

Angir hvor lang tid (i minutter) som skal gå før skanneren slår seg av automatisk.


Innstillinger for EPSON Scan

> Hjem

Dialogboksen Innstillinger for EPSON Scan (kun tilgjengelig for bestemt modell)

Bruke dialogboksen Innstillinger for EPSON Scan
Bruke dialogboksen Legg til
Bruke dialogboksen Vedlikehold
Bruke dialogboksen Utkoblingstimer